#payment-order-summary-table
{
    padding:0 9.5rem 0 10.5rem; 
    margin-top: 25vh;
    display: none;
}

#payment-order-summary-table .order-summary-title
{
    background-color: rgb(0, 0, 170);
    color: #f9f9f9;
    display: none;
}

#payment-order-summary-table .order-summary-title .col-title
{
    font-size: 26px;
    font-weight: 500;
    margin: 14px;
    color: #f9f9f9;
    text-align: center;
    font-family: 'Open Sans Hebrew', sans-serif;
}


#payment-order-summary-table #order-summary-table .table
{
    width: 100%;
    box-shadow: 0.01rem 0.1vh 0.4vh 0.03rem var(--site_black);
    text-align: center;
    -webkit-user-select: none; /* Chrome/Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */

    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
}

#payment-order-summary-table #order-summary-table .table th
{
    color: rgb(0, 0, 170);
}

#payment-order-summary-table #order-summary-table .table tbody .row_num
{
    color: rgb(0, 0, 170);
    font-weight: 600;
}

#payment-order-summary-table .table .show 
{
    display: none;
}

#payment-order-summary-table .table .product
{
    display: none;
}

.credit_icon1
{
    background-image: url("../../img/payment/check-symbol.png");
    background-repeat: no-repeat;
    background-position: center; 
    background-size: 1.5rem;
}

#payment-order-summary-table caption
{
    font-weight: 700;
    font-size: 19px;
}

@media screen and (max-width: 992px) {
    #payment-order-summary-table {
        padding: 0 1rem;
    }
}